<div id="alert-kategori-produk" style="display: none">#{information play.i18n.Messages.get("komoditas.kategoriproduk.kosong.info"), type:'danger'/}</div>
<div id="alert-kategori-produk-alphanumeric" style="display: none">#{information play.i18n.Messages.get("komoditas.kategoriproduk.nama.validation.info"), type:'danger'/}</div>
<input name="form.positions" id="position" type="hidden" value="${form.positions}">
<input name="form.kategoriHtml" id="kategori_html" type="hidden" value="${form.kategoriHtml}">
<div class="toolbar">
	<button type="button" id="tambah-kategori" class="btn btn-primary btn-md"><i class="fa fa-plus"></i> &{'tambah.label'} &{'kategori.label'}</button>
	<a id="removeAllkategories" class="btn btn-danger"><i class="fa fa-trash"></i> &{'kosongkansemua.label'}</a>
</div>
<div class="form-group">
	<!-- Form Form Produk Kategori Posisi -->
	<section>
		<h5>&{'keterangan.label'}:</h5>
		<p>&{'komoditas.atributkategori.keterangan.info'}</p>
	</section>
	<ol class="sortable ui-sortable" id="list-kategori">${form.kategoriHtml?.raw()}</ol>
</div>
